Subject: Re: Altair version differences

From: "Erik Klein" <[email-masked]>
Date: Thu May 8 10:35:01 2003

The only significant differences, aside from the logo, were a somewhat 
beefier power supply in the 8800a and a standard 18 slot motherboard.  

The 8800 had 4 slot motherboards that were chained together.  The 8800a 
had the 18 slot board with options for how many connectors and card 
guides you could buy.

Earlier 8800a models had the short round switches shared with the 8800, 
later versions seem to have had the flat 8800b switches.

Typically the 8800a had later rev boards, but some 8800s did too.

   Erik
   www.vintage-computer.com

> Hi:
> 
> 	Someone asked me what the difference between the 8800 and 8800a
> models. I know that some significant changes but I couldn't enumerate 
them.
> 
> 	Can someone help here? Thanks.
> 
> Rich
> 
> ==========================
> Richard A. Cini, Jr.
> First Vice President
> Congress Financial Corporation
> 1133 Avenue of the Americas
> 30th Floor
> New York, NY 10036
> (212) 545-4402
> (212) 840-6259 (facsimile)
> 
> 

--

---

From: "Erik Klein" <[email-masked]>
Date: Thu May 8 16:57:00 2003

>  One difference was the use of flat vs round toggle switch handles. 
The
> round handles cut into your fingers and made them SORE after toggling 
in
> long programs. My first Altair was a 8800 but had the flat handles as 
used
> on the A model. Steve Gabley (sp?) was tracking Altair serial numbers 
and
> differences. He said that my Altair was the highest known SN for an 
8800
> and one of very few 8800s with the flat handles. You should check 
with him,
> I'm sure that he could tell you a lot more about the differences. 

At least some 8800a systems had the round switches. . . like mine. 

Erik S. Klein
The Vintage Computer Forum
www.vintage-computer.com/vcforum